
Packaging - Tasks #1018
Generate rst packages
06/22/2012 02:34 PM - Anonymous

Status: Resolved Start date: 06/22/2012
Priority: Normal Due date: 06/25/2012
Assignee: % Done: 50%
Category: Estimated time: 0.00 hour
Target version:
Description

We are not generating rst packages yet, like we do for the other rsx`.
Just needs a CI job for this

History
#1 - 06/22/2012 03:25 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

#2 - 06/22/2012 04:05 PM - Anonymous
- Status changed from In Progress to Feedback
- % Done changed from 0 to 50

Packages are building, yet not including any distinction between the different rsc versions. How do we want that?
    -  Only rst packages for rsc-trunk/-latest-version?
    -  Build different packages: rst-rsc05, rst-rsc06, rst-rsc07, ...?
        -  Is it possible to let debian decise which package to install based on the installed rsc version?

Installation successfully tested on precis 64bit.

#3 - 06/22/2012 04:13 PM - Anonymous

I deactivated all rsc-versions except trunk for now in the package build job. Otherwise it would depend on the duration of build which version would
make it to the package server.

#4 - 10/08/2012 01:51 PM - J. Wienke

I think this issue is now obsolete since the refactoring of rst and converters.

#5 - 10/08/2012 07:21 PM - J. Moringen

+1

#6 - 10/08/2012 07:36 PM - Anonymous
- Status changed from Feedback to Rejected

#7 - 10/08/2012 07:37 PM - Anonymous
- Status changed from Rejected to Resolved
